/*
 *
 * sys_err_en.properties
 * This file is automatically generated; please do not edit it.
 */
sys_err_en {
    SYS_ERROR1: string { "Operation not permitted" }
    SYS_ERROR2: string { "No such file or directory" }
    SYS_ERROR3: string { "No such process" }
    SYS_ERROR4: string { "Interrupted system call" }
    SYS_ERROR5: string { "Input/output error" }
    SYS_ERROR6: string { "No such device or address" }
    SYS_ERROR7: string { "Argument list too long" }
    SYS_ERROR8: string { "Exec format error" }
    SYS_ERROR9: string { "Bad file descriptor" }
    SYS_ERROR10: string { "No child processes" }
    SYS_ERROR11: string { "Resource temporarily unavailable" }
    SYS_ERROR12: string { "Cannot allocate memory" }
    SYS_ERROR13: string { "Permission denied" }
    SYS_ERROR14: string { "Bad address" }
    SYS_ERROR15: string { "Block device required" }
    SYS_ERROR16: string { "Device or resource busy" }
    SYS_ERROR17: string { "File exists" }
    SYS_ERROR18: string { "Invalid cross-device link" }
    SYS_ERROR19: string { "No such device" }
    SYS_ERROR20: string { "Not a directory" }
    SYS_ERROR21: string { "Is a directory" }
    SYS_ERROR22: string { "Invalid argument" }
    SYS_ERROR23: string { "Too many open files in system" }
    SYS_ERROR24: string { "Too many open files" }
    SYS_ERROR25: string { "Inappropriate ioctl for device" }
    SYS_ERROR26: string { "Text file busy" }
    SYS_ERROR27: string { "File too large" }
    SYS_ERROR28: string { "No space left on device" }
    SYS_ERROR29: string { "Illegal seek" }
    SYS_ERROR30: string { "Read-only file system" }
    SYS_ERROR31: string { "Too many links" }
    SYS_ERROR32: string { "Broken pipe" }
    SYS_ERROR33: string { "Numerical argument out of domain" }
    SYS_ERROR34: string { "Numerical result out of range" }
}
